<resources>
    <dimen name="ss_login_width">334dp</dimen>
    <dimen name="ss_login_height">378dp</dimen>
    <dimen name="ss_login_height_old">378dp</dimen>
    <dimen name="ss_register_height_old">314dp</dimen>
    <dimen name="ss_guest_height_old">287dp</dimen>
    <dimen name="ss_auto_login_height">300dp</dimen>
    <dimen name="ss_exit_dialog_height">275dp</dimen>
    <dimen name="ss_notice_width">338dp</dimen>
    <dimen name="ss_notice_height">369dp</dimen>
</resources>
